{**
 * 2007-2019 PrestaShop and Contributors
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to https://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2019 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}
{extends file=$layout}

{block name='content'}
  <section id="main" class="flex flex-col gap-4">

    {block name='product_list_header'}
      <h2 id="js-product-list-header" class="h2">{$listing.label}</h2>
    {/block}

    <section id="products" class="flex flex-col gap-8">
      {if $listing.products|count}

        {block name='product_list_top'}
          {include file='catalog/_partials/products-top.tpl' listing=$listing}
        {/block}

        {block name='product_list'}
          {include file='catalog/_partials/products.tpl' listing=$listing}
        {/block}

        {block name='product_list_bottom'}
          {include file='catalog/_partials/products-bottom.tpl' listing=$listing}
        {/block}

      {else}
        <div id="js-product-list-top"></div>

        <div id="js-product-list">
          {include file='errors/not-found.tpl'}
        </div>

        <div id="js-product-list-bottom"></div>
      {/if}
    </section>
  </section>
  
  <div class="mx-auto my-24 flex items-center relative">
      <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/banner.jpg" 
           class="h-full w-full">
      <div class="absolute xl:px-40 lg:px-20 md:px-12 px-2">
          <h1 class="xl:text-6xl lg:text-4xl md:text-3xl text-sm lg:font-bold font-bold">
            How to measure 
          </h1>
          <p class="lg:text-xl md:text-lg text-xs lg:font-semibold font-medium lg:w-96 md:w-80 w-36 lg:pt-4 pt-2">
            Ten minutes is all it should take if you follow our simple step by step directions.
          </p>
      </div>
  </div>

  <div class="mx-auto lg:my-60 md:my-28 my-24 flex flex-col items-center">
    <h1 class="font-bold lg:text-4xl md:text-xl text-lg font-bold text-center">
      Our precise measuring system ensures your custom garment requirements are perfected.
    </h1>
    <p class="lg:pt-12 md:pt-9 pt-6 lg:w-8/12 w-10/12 text-center lg:text-xl md:text-lg
              text-sm lg:font-semibold font-medium">
       Your measurements are utilized by Brooks Bingham to create a tailored profile using advanced technology. 
       Each model undergoes thorough review and adjustment by our master tailors in our design studio. 
       Just follow each step, and your measurements will be perfect.
    </p>
  </div>

  <div class="mx-4 mt-20">
    <div class="text-center font-bold lg:text-4xl md:text-2xl text-xl">
      <h1>Upper Body Measurements</h1>  
    </div>

    <div>
      <div class="flex md:flex-row justify-start lg:mt-32 md:mt-28 my-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/neck.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Neck Measurements
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Place the measuring tape below the Adam’s apple and keep the cloth tape 3cm 
            above 7th Cervical vertebra and the pit of the neck. The tape should be parallel 
            of the neck cross-section. Once finger in th tape, it is advisable to slight tight. 
            (Add 2cm in the finished collor too).          
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 30 to 66 CM or 11.81 to 21.98 IN          
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/chest.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Chest Measurements
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Run the measuring tape around the fullest part of teh Chest. Two fingers 
            in the measuring tape, not too tight or too loose.    
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 72 to 175 CM or 25.98 to 73.23 IN
          </h3>
        </div>
      </div>
      
      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/stomach.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Stomach Measurements
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Take the back waist point as the datum point, run the measuring tape around the abdomen. 
            Two fingers in the measuring tape, not toop tight or too loose.     
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 55 to 185 CM or 22.68 to 72.83 IN          
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/seat.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Seat Measurements          
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Stand naturally and measure around the fullest part of teh hips. 
            Two fingers in the measuring tape, not too tight or loose.     
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 70 to 200 CM or 26.77  to 78.74 IN
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/bicep.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Bicep Measurements
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            With the arm hanging at customer’s side and relaxed, measure around the 
            bicep at its fullest point. Hold one finder between the bicep and the cloth tape.     
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 31 to 72 CM or 7.48 to 29.13 IN
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/shoulder.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Shoulder Measurements
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Place the measuring tape where the shoulder points are. 
            The measuring tap should touch the 7th cervical vertebra.      
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 22 to 68 CM or 12.20 to 29.92 IN
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/front%20shoulder.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Front Shoulder Measurements
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Keep the measuring tape straight. The starting point is the right shoulder 
            point the destination is the left shoulder point.      
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 29 to 68 CM or 11.42 to 26.77 IN
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/sleeves.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4 ">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Sleeve Measurement
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            PLcae one end of the measuring tape where the right shoulder point is. 
            Measure along the arm down to the frist knuckle of the middle finger. 
            Deduct 4cm for men sleeve length.      
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
           Usually L,R 25 to 82 CM or 9.84 to 33.46 IN
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/back%20length.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Back Length Measurement
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Keep teh cloth tape in the middle of the back. Place the measureing tape from the 7th cervical vertebra to 
            the butt crotch. The data deducts 2cm iis the standard for men’s back length. Remark: 3cm or more up of the 
            standard length is the short pattern. 3cm or less down of the standard length is the long pattern      
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 47 to 118 CM or 18.5 to 41.34 IN
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/nape-waist.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4 ">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Nape to Waist Measurement
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Place the measure tape from the 7th cervical vertebra to the white line of the belt.      
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 31 to 63 CM or 11.42 to 24.8 IN
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/front%20waist%20length.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Front Waist Length Measurements
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Place the measuring tape from the shoulder neck point ot the white line of the stomach belt. 
            The cloth tape should pass the highest point of the chest.      
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 33 to 75 CM or 12.20 to 29.53 IN
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/u-rise.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            U - Rise Measurement
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            When measuring, let the customer's stand up and take out all the things of the pocket. 
            Half squat, find the most full part of the hip. Measure horizontally along the full ump 
            for a round and can add 1-2cm to that basis data.      
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 50 to 120 CM or 19.69 to 47.24 IN
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/back%20waist%20length.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Back Waist Length Measurements
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Place the measuring tape from the white line of the belt to the top of the back waistband. 
            Keep the cloth tape in the middle of the back.      
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 0 to 21 CM or 0 to 8.27 IN
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/Front%20Waist%20Height.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Front Waist Height Measurements
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Place the measuring tape from the white line of the belt to the top of the front waistband. 
            Keep the cloth tape in the middle of the front.      
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 0 to 30 CM ot 0 to 16.14 IN
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/outseam.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Outseam Left & Right Measurement
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Place the measuring tape on the top of the waistband. Measure downt he outside of the lef to the ground. 
            Normally deduct 2cm length. Customer can appoint the pant length they prefer.     
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 60 to 135 CM or 23.62 to 53.15 IN
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start mb-20 flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/cuff.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Cuff Measurements
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Measure around the fullest part of the cuff. Make sure the tape is not too tight.     
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 25 to 70 CM or .84 to 27.56 IN
          </h3>
        </div>
      </div>

      <div class="flex md:flex-row justify-start flex-col">
        <div class="xl:w-1/2 lg:w-3/5 w-full">
          <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/wrist.png"
               class="image object-cover">
        </div>
        <div class="w-full text-center md:text-left lg:px-6 md:px-4">
          <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
            Left & Right Wrist Measurements
          </h1>
          <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
            Measure around the fullest part of the wrist. If the customer wears watch 
            depending on the size of the watch, add 1.5 to 2 cm      
          </p>
          <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
            Usually 13 to 33 CM          
          </h3>
        </div>
      </div>
    </div>
  </div>

  
  <div class="text-center font-bold lg:text-4xl md:text-2xl text-xl lg:mt-32 md:mt-28 mt-20">
    <h1>Lower Body Measurements</h1>
  </div>

  <div class="flex md:flex-row justify-start mx-4 lg:mt-32 md:mt-28 my-20 flex-col">
    <div class="xl:w-1/2 lg:w-3/5 w-full">
      <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/waist.png"
           class="image object-cover">
    </div>
    <div class="w-full text-center md:text-left lg:px-6 md:px-4">
      <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
        Waist Circumference
      </h1>
      <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
         Place soft ruler along the customer's waist along the amount of a week, 
         two fingers in the soft ruler shall prevail, the combined point on the right side. 
         (For convex belly or fat customers, we should let the customer take a breath to record the data size) 
         (If it is all rubber waist, please subtract 10-15cm in the net body data) 
      </p>
      <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
        Usually 100 to 120 CM or >40 IN
      </h3>
    </div>
  </div>

  
  <div class="flex md:flex-row justify-start mx-4 mb-20 flex-col">
    <div class="xl:w-1/2 lg:w-3/5 w-full">
      <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/hip.png"
           class="image object-cover">
    </div>
    <div class="w-full text-center md:text-left lg:px-6 md:px-4">
      <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
        Hip Circumference
      </h1>
      <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
         When measuring, let the customer's stand up and take out all the things of the pocket. 
         Half squat, find the most full part of the hip. Measure horizontally along the full ump 
         for a round and can add 1-2cm to that basis data.      
      </p>
      <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
        Usually 94 to 99 CM or 37 to 39 IN
      </h3>
    </div>
  </div>


  <div class="flex md:flex-row justify-start mx-4 mb-20 flex-col">
    <div class="xl:w-1/2 lg:w-3/5 w-full">
      <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/thigh.png"
           class="image object-cover">
    </div>
    <div class="w-full text-center md:text-left lg:px-6 md:px-4">
      <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
        Thigh Circumference
      </h1>
      <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
         Horizontally measure the fullest part of the thigh horizontally for a round, 
         and two fingers in the soft ruler shall prevail, neither loose nor tight, 
         (the joint point is on the right side).      
      </p>
      <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
        Usually 51 to 61 or 20 to 24 IN
      </h3>
    </div>
  </div>


  <div class="flex md:flex-row justify-start mx-4 mb-20 flex-col">
    <div class="xl:w-1/2 lg:w-3/5 w-full">
      <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/crotch.png"
           class="image object-cover">
    </div>
    <div class="lg:px-6 md:px-4 w-full text-center md:text-left">
      <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
        Crotch
      </h1>
      <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
         Soft rule from the waist high point through the crotch to the waist high point, 
         not loose or tight. (To have the action of lifting the ruler)
      </p>
      <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
        Usually 86 to 91 CM or 34 to 36 IN
      </h3>
    </div>
  </div>

  
  <div class="flex md:flex-row justify-start mx-4 mb-20 flex-col">
    <div class="xl:w-1/2 lg:w-3/5 w-full">
      <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/knee.png"
           class="image object-cover">
    </div>
    <div class="lg:px-6 md:px-4 w-full text-center md:text-left">
      <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
        Knee Circumference
      </h1>
      <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
         Measure horizontally around the knee for a week, the man put 1 finger, 
         the woman does not put the fingers. (When measuring knee circumference, 
         certain contrast measures crus circumference, the size of knee circumference 
         and crus circumference which larger we take the size of which part)      
      </p>
      <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
        Usually 38 to 43 CM or 15 to 17 IN
      </h3>
    </div>
  </div>


  <div class="flex md:flex-row justify-start mx-4 mb-20 flex-col">
    <div class="xl:w-1/2 lg:w-3/5 w-full">
      <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/bottom.png"
           class="image object-cover">
    </div>
    <div class="lg:px-6 md:px-4 w-full text-justify md:text-left">
      <h1 class="font-bold xl:text-3xl lg:text-xl text-md md:text-left text-center">
        Bottom Circumference
      </h1>
      <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-3">
         Adjust according to the customer's request.
         Measuring for the finished clothes (ready- wear-size):<br>
         1.Female straight jeans: bottom circumference net size minus 2 cm<br>
         2.Boot cut jeans: bottom circumference size add 4-5 cm <br>
         3.Wide-leg jeans: bottom circumference net size minus 3-4 cm <br> 
         4.Flare jeans: bottom circumference net size plus 5 cm  <br>
         5.Pants: measure tightly      
      </p>
      <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-8 pt-4 md:text-left text-center">
        Usually 38 to 43 CM or 15 to 17 IN
      </h3>
    </div>
  </div>


  <div class="flex md:flex-row justify-start mx-4 mb-20 flex-col">
    <div class="xl:w-1/2 lg:w-3/5 w-full">
      <img src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/measurement-page/length%20circum.png"
           class="image object-cover">
    </div>
    <div class="lg:px-6 md:px-4 w-full text-center md:text-left">
      <h1 class="font-bold xl:text-3xl lg:text-xl text-md">
        Length Circumference
      </h1>
      <p class="md:font-medium font-base xl:text-lg lg:text-sm text-xs pt-4">
         From the waist, along the side seam of the pants, the normal data is the measurement minus 1-2 cm.
      </p>
      <h3 class="font-bold xl:text-lg lg:text-lg text-xs xl:pt-12 pt-4">
        Usually 76 to 91 CM or 30 to 36 IN 
      </h3>
    </div>
  </div>


  <div class="mx-4 lg:my-48 md:my-28 my-20 border-2 border-gray-400">
    <p class="lg:text-xl md:text-lg text-xs lg:px-32 md:px-9 px-4 font-medium text-center p-8">
        If you have any concerns regarding measurements, please contact us at 
        <span class="font-bold">brooksbingham.com</span>. We are committed to providing excellent customer service and 
        ensuring your complete satisfaction. Feel free to reach out to us for any inquiries or assistance. 
        Your feedback is valuable to us, and we are here to help with any questions or issues you may have.
    </p>
  </div>


{/block}

